Computer Security
[EN] securityvulns.ru no-pyccku


Apache2::Request perl library DoS
Published:14.03.2006
Source:
SecurityVulns ID:5894
Type:library
Threat Level:
5/10
Description:CPU consumption.
Affected:LIBAPAREQ : libapreq 2.04
Original documentdocumentDEBIAN, [SECURITY] [DSA 1000-1] New Apache2::Request packages fix denial of service (14.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod